### Function

# Notify get_app_name

since: 0.7

#### Declaration [src]

    const char*
    notify_get_app_name (
      void
    )

#### Description [src]

Gets the application name registered.

Available since: 0.7

#### Return value

Type: `const char*`

The registered application name, passed to `notify_init()`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.